## xperimental-grub-theme 2019.1.0~1

=== debian/changelog ===
xperimental-grub-theme (2019.1.0~1) unstable; urgency=medium

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Sep 2019 03:07:33 +0200
