=== debian/control ===
Source: xperimental-grub-theme
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12),
               inkscape,
               grub-common
Standards-Version: 4.4.0
Vcs-Git: https://git.siduction.org/artwork/grub-theme
Vcs-Browser: https://git.siduction.org/artwork/grub-theme


Package: xperimental-grub-theme
Architecture: all
Depends: ${misc:Depends},
Description: grub-theme for Xperimental
 mostly copy from grub-sources

Package: xperimental-live-grub-theme
Architecture: all
Depends: ${misc:Depends},
         xperimental-grub-theme
Description: live grub-theme for Xperimental
 mostly copy from grub-sources (live)
